CVE-2018-8957

2018-03-23T17:29:00
ID CVE-2018-8957
Type cve
Reporter NVD
Modified 2018-04-17T21:41:18

Description

CoverCMS v1.1.6 has XSS via the fourth input box to index.php, related to admina/mconfigs.inc.php.